Uploaded image for project: 'Apache Apex Core'
  1. Apache Apex Core
  2. APEXCORE-485

Upgrade maven surefire plugin to the latest version

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.5.0
    • Component/s: None
    • Labels:
      None

      Description

      maven-surefire-plugin 2.14.1 is 3 years old and there is significant amount of bug fixes and enhancements provided by maven-surefire-plugin and junit 4.7 provider.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                vrozov Vlad Rozov
                Reporter:
                vrozov Vlad Rozov
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: